arbitrary-code-execution

Affected packages
php5-apc < 5.2.5.3.0.17

Details

VuXML ID 8b438de7-65c0-50ff-b2fe-469bde6cc506
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-1488